function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("drive","deletes");
x.t("drive","group");
x.t("drive","controller");
x.t("flash","modules");
x.t("flash","module");
x.t("clear","nytro");
x.t("clear","initiate");
x.t("clear","data");
x.t("resides","nytro");
x.t("onto","associated");
x.t("table","reads");
x.t("source","secure");
x.t("events","logged");
x.t("lbas","zero");
x.t("secure","erase");
x.t("destroyed","right-click");
x.t("cache","drive");
x.t("cache","clear");
x.t("cache","operation");
x.t("cache","cannot");
x.t("deletes","entire");
x.t("initiate","secure");
x.t("cached","nytro");
x.t("high-level","erase");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("lets","clear");
x.t("group","select");
x.t("beginning","end");
x.t("logged","indicate");
x.t("overview","nytro");
x.t("features","benefits");
x.t("controller","features");
x.t("controller","firmware");
x.t("operation","high-level");
x.t("operation","operation");
x.t("operation","first");
x.t("operation","db15-000988-08-december");
x.t("obtain","progress");
x.t("lba","mapping");
x.t("zero","data");
x.t("indicate","beginning");
x.t("entire","nytro");
x.t("entire","content");
x.t("critical","data");
x.t("progress","information");
x.t("revision","1.7");
x.t("erases","internal");
x.t("erases","data");
x.t("select","erase");
x.t("first","erases");
x.t("2013","lsi");
x.t("2013","2013");
x.t("cannot","destroyed");
x.t("reads","lbas");
x.t("internal","lba");
x.t("1.7","overview");
x.t("end","secure");
x.t("benefits","nytro");
x.t("firmware","offloads");
x.t("modules","onto");
x.t("right-click","nytro");
x.t("db15-000988-08-december","2013");
x.t("data","nytro");
x.t("data","resides");
x.t("data","cached");
x.t("data","obtain");
x.t("module","events");
x.t("module","critical");
x.t("module","erases");
x.t("information","secure");
x.t("offloads","entire");
x.t("mapping","table");
x.t("erase","nytro");
x.t("erase","lets");
x.t("erase","operation");
x.t("associated","source");
x.t("content","nytro");
}
